Subject: Ollie Juaire's bypass surgery

From: [email-masked] (Gene Olson and Chris Wilson)
Date: Thu, 18 Jul 1996 16:24:43 -0400 (EDT)

You may remember Ollie and is crew cut from some of the Abana Conferences.

Well last week,

 that spry 140#? 76 year old, was out playing in his shop,
 juggling a 200# anvil. He said, "I felt a pain in my chest and it wasn't a
pulled muscle cause I wasn't using any of the ones near there." So Ollie, he
figures he's just working too hard, goes in and has a cup of coffee and
tries again. Same pain, figures once might be his imagination but not twice.
He checked into the hospital and they did the surgery a day and a half later.

Last night I dropped by to see him.
I said "so Ollie, how did you know it wasn't chest muscles?"
And Ollies says, "Well ya know, I used to sharpen drill bits for the well
drillers, 4, 5, 6, even 8" inch bits. You'l heat 'em up and put 'em in a
fixture in the vice and then you have to swing at them sideways with the
hammer. Now that really pulls on the chest muscles, let me tell you. really
gives them a workout and the muscles get sore and build up pretty good. My
wife used to tease me, said she was going to buy me a bra. 

(There you go girls, you don't really need one of those multiflexors to
built up that chest. Just sharpen well bits for a few months. Oh yeah,
remember to use both arms.)

Ollie was in good spirits. He has some pretty good seams sewn into him now
but he says he isn't in pain. He said, "Look at that ankle, see they started
cuttin' there to get the vein for the bypass and they worked their way all
the way up the leg as far as possible, then they started at my collar bone
and started cutting down the other way, as far as possible. Thank goodness
they didn't cut possible."  

He will be recovering the next few weeks at:

Ollie Juaire
Presbyterian Homes of Roseville
1910 West County Rd. D
Roseville MN 55112

His Phone # is

612-631-6177

Gene

 The Studios of Gene Olson and Chris Wilson  Metals, Stone, Mixed Media
  8600 NE O'DEAN AVE, ELK RIVER, MN 55330
  URL: http://www.concentric.net/~mettlewk/